Bug 202211 - Non-hwcert bugs should not be listed as children
Non-hwcert bugs should not be listed as children
Status: CLOSED RAWHIDE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Yu Shao
https://hardware.redhat.com/hwcert/sh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 12:08 EDT by David Aquilina
Modified: 2014-06-23 20:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 17:07:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Aquilina 2006-08-11 12:08:20 EDT
The certification for the Unisys ES7000/one
(https://hardware.redhat.com/hwcert/show.cgi?id=186965) shows it is a parent of
https://hardware.redhat.com/hwcert/show.cgi?id=187234, however that is not a
hardware certification bug. 

Parent/children relationships should probably only be listed if both are
hardware certification bugs.
Comment 1 Rob Landry 2006-08-29 17:07:51 EDT
this should be fixed with the last update to the hardware catalog; re-open if
this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.